[build-system]
requires = ["setuptools>=61.0"]
build-backend = "setuptools.build_meta"

[project]
name = "drama_generator"
version = "0.0.1"
authors = [
  { name="Tom Weber", email="tom@weber.codes" },
]
description = "Shakesperean Drama Generator"
readme = "README.md"
requires-python = ">=3.7"
classifiers = [
    "Programming Language :: Python :: 3",
    "License :: OSI Approved :: MIT License",
    "Operating System :: OS Independent",
]

[project.urls]
"Homepage" = "https://git.weber.codes/tom/drama_generator.git"